Subject: CCL: Questions about GRID implementation validation

From: "Tensfeldt, Thomas G" <thomas_g_tensfeldt[at]groton.pfizer.com>
Date: Mon, 9 Feb 2004 09:28:38 -0500

All,
I'd be very interested in individual and institutional experience with the
validation/qualification of GRID based systems for scientific computing. A
working group is beginning to develop a document that will serve as a
guideline/white paper for implementation of GRID systems for
Pharmacokinetic/Pharmacodynamic modeling. 

Before reinventing the wheel, we'd like to ask people who may already have
extensive experience with this and have similar guidelines in place
already.  Any information along these lines would be welcome. I'll gladly
summarize for the list.

TIA,
Tom Tensfeldt
Pfizer Global Research & Development